body {
  --bg-agri: #7C9C5C;
  --bg-agri2: #7C9C5C;
  --bg-agri-menu: #fff;
  --cl-agri: #7C9C5C;
  --cl-agri2: #7C9C5C;
  --cl-agri-menu: #fff;
  --cl-agri-menu2: #7C9C5C; }

body.theme-dark {
  --bg-agri: #262626;
  --bg-agri2: #262626;
  --bg-agri-menu: #7C9C5C;
  --cl-agri: rgba(255, 255, 255, 0.87);
  --cl-agri2: #7C9C5C;
  --cl-agri-menu: #999;
  --cl-agri-menu2: #fff; }

@media (prefers-color-scheme: dark) {
  body {
    --bg-agri: #262626;
    --bg-agri2: #262626;
    --bg-agri-menu: #7C9C5C;
    --cl-agri: rgba(255, 255, 255, 0.87);
    --cl-agri2: #7C9C5C;
    --cl-agri-menu: #999;
    --cl-agri-menu2: #fff; }
  body.theme-light {
    --bg-agri: #7C9C5C;
    --bg-agri2: #7C9C5C;
    --bg-agri-menu: #fff;
    --cl-agri: #7C9C5C;
    --cl-agri2: #7C9C5C;
    --cl-agri-menu: #fff;
    --cl-agri-menu2: #7C9C5C; } }

.most__wrap {
  background: var(--bg-main);
  margin-top: 10px; }

.most__count {
  border-right: transparent;
  color: #7C9C5C;
  text-align: right;
  padding: 10px 5px;
  font-size: 40px;
  background: transparent; }

.most__list {
  background: var(--bg-main);
  margin-bottom: 0;
  border-bottom: 1px solid var(--br-list-lv2); }
  .most__list:first-child {
    border-top: 1px solid var(--br-list-lv2); }
  .most__list:hover {
    background: var(--bg-white-lv2); }

.most__other {
  background: var(--bg-main); }
  .most__other a {
    color: #7C9C5C; }
    .most__other a:hover {
      color: #7C9C5C; }

.most__title {
  font-weight: 700;
  color: var(--cl-main); }

.latest--foto {
  position: relative; }
  .latest--foto .title__content {
    position: absolute;
    top: 45px;
    left: 10px;
    background: #7C9C5C;
    padding: 7px 15px !important;
    font-weight: 500;
    z-index: 2;
    color: white !important; }
  .latest--foto .article__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .latest--foto .article__box--big {
      margin: 0;
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 100px;
      overflow: hidden; }
      .latest--foto .article__box--big a:hover {
        color: #7C9C5C; }
  .latest--foto .article__title {
    position: relative;
    padding: 0 20px;
    color: white;
    font-weight: 700;
    font-size: 20px; }
    .latest--foto .article__title::before {
      content: "";
      position: absolute;
      top: 5px;
      left: 0;
      width: 15px;
      height: 15px;
      background: #7C9C5C;
      border-radius: 100px; }
  .latest--foto .article__photo__count {
    border: 2px solid white;
    border-radius: 10px;
    padding: 7px 15px;
    color: white;
    font-weight: 700;
    font-size: 20px; }
  .latest--foto .article__photo__wrap .slick-slider {
    margin-bottom: 0; }
  .latest--foto .icon-photo-slider {
    border: 2px solid white;
    border-radius: 100px; }
  .latest--foto .icon-photo-left {
    padding: 0px 40px 0px 18px; }
  .latest--foto .icon-photo-right {
    padding: 0px 38px 0px 22px; }

.latest--video {
  margin-bottom: 20px; }
  .latest--video .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .latest--video .article__grid {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%; }
  .latest--video .article__title {
    font-size: 16px;
    font-weight: 500; }
    .latest--video .article__title a:hover {
      color: #7C9C5C; }
  .latest--video .article__box--big {
    margin: 0;
    padding: 10px 0; }
  .latest--video .icon-play {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABHNCSVQICAgIfAhkiAAAA6NJREFUaEPVmuF50zAQhu8mgA2gE0AnoJ0AmIB2AugEtBOQTgBMQDMBzQS0E5BOAExwPK8f2Y+jyLZsnVP3/uRHHMmvvtPp7hQVRzOz1yLyRkT4fBk+n0dT3InIXxG5FZGtiGxUlU8X09JRAsRHEXknIvHL5w4P5DcRWZfCTQYysw8ichmUyH3xnOcAu5oKNhrIzE5E5OsMIDHsjYhcjAXLBjIz3AkQXOtQxl67VNXr3AmzgMI++XEAVbreG7XOVRXAXhsEMjMUQZmpG37oHXK/J3CcDkH1ApnZWYDJnXTu54B637evOoGCMrjZ0qxXqSRQ2DM/F+BmXYt5p6rHqS/3gEI0+/WIASDXI65V9VP8cAoINztkaM4FSD3HfiICNrYDFA5NXO2pGDngcTvyxUC/n4CrxYtNmkQKVlkDtMAQneslHLZHtUptIA911iLC2cVm/Zz7Rg7PNSpVQCFME9lKrRk4jEnm/Kp00Izfb1X1qHE5M2NiyoFS2/HnsFj4N4o9Kx184PekRbe1Qn+cDtE9oABF9cqiUc3OZdW5pI7uxosmgWoCM0MpFJtDrcrtAGKSL07L1gsU1CJrR623TnO2h6mAvPbPoELtmUPyy9yeap0CRPfFy7cHFYqgUAsXpMniYRcAeQWEUQpFYPQpUOtFIdUVQFY4SPvnoxRKqFV6IC8HqBUJVwUuuFmMQi2gkvJlvRggp35f5XLU6F751ug9FCpkEtm96nPC3q6AHjNsUxlzqJMaedg5QJwDXql+lkIzdmGrg9Wz9zYIFJr8RDL3xqViZobcFHce1gkU5qEDyyE6h3HPdFKXD16Boat8ILXBtd1Vaa0MNxWrGsgr494BCqUJqnCjN7fRV9jWQF5u1y7BCTRNN2ZmmntVrRat3STxKCNwXRp/BBqvUJyzFly18P47QBB6NEpyXsDzmQdVbRYvbjSyunNUkp4A8Vg77eAYCFLcxrOKnBOmCtXtCVLNeq+INycIY/8jesaXX133Q0/B9fZuHnaCQns5Q65F0uqVhXurlbwb6gTiiwDFfiqt871hvqsqx0LShi6NCRK431KU6oXpVajGX5D7dbpZb5TrktLMSpoXJW5HNDuLrx4nuVz8o9DtBOxQ+2oTYLL/fjb4T5IEFCUAZ9WcVyQPjJ+ryiSX6wEj4ngpdi8iqzrRnOKnoxVKTRJckRSEpsdYONyKSHoz9q9kqXdxAYoOZUJ9/PdMYLnc5VzD2BPc53B4u9p/p+x+A2Pg/poAAAAASUVORK5CYII=);
    background-size: cover;
    width: 50px;
    height: 50px; }
    .latest--video .icon-play::before {
      content: none; }
    .latest--video .icon-play::after {
      content: none; }

.agriLatest__flat--slider {
  height: 292px;
  overflow: hidden;
  margin: 15px 0; }
  .agriLatest__flat--slider .slick-arrow {
    position: absolute;
    top: 35%;
    z-index: 3;
    color: transparent;
    width: 26px;
    height: 26px;
    background: #FFE600;
    border: navajowhite;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .agriLatest__flat--slider .slick-arrow:before {
      content: '';
      border-left: 1px solid #000;
      border-bottom: 1px solid #000;
      position: absolute;
      top: 8px;
      left: 10px;
      z-index: 4;
      color: #333;
      width: 8px;
      height: 8px; }
  .agriLatest__flat--slider .slick-prev {
    left: 8px; }
    .agriLatest__flat--slider .slick-prev:before {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
  .agriLatest__flat--slider .slick-next {
    right: 8px; }
    .agriLatest__flat--slider .slick-next:before {
      -webkit-transform: rotate(-135deg);
      transform: rotate(-135deg);
      left: 7px; }
  .agriLatest__flat--slider .agriLatest__flat_date {
    font-size: 10px;
    bottom: 140px;
    left: 45px; }
  .agriLatest__flat--slider .agriLatest__flat_title {
    left: 45px;
    bottom: 25px;
    padding-right: 30px;
    font-size: 20px;
    height: 104px;
    overflow: hidden; }

.agriLatest__flat_item {
  position: relative;
  width: 244px;
  height: 292px;
  overflow: hidden;
  background-size: cover; }
  .agriLatest__flat_item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%; }

.agriLatest__flat_date {
  color: #fff;
  font-size: 20px;
  position: absolute;
  z-index: 2;
  left: 80px; }

.agriLatest__flat_title {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  position: absolute;
  z-index: 2;
  left: 32px; }

.homeyHL {
  position: relative;
  padding: 0 0 20px;
  background: var(--bg-agri); }
  .homeyHL a:hover {
    color: #000; }
  .homeyHL__img {
    position: relative;
    height: 493px;
    overflow: hidden; }
    .homeyHL__img img {
      width: 100%; }
  .homeyHL__box {
    position: relative; }
  .homeyHL__title {
    margin: 5px 0;
    white-space: normal;
    height: auto;
    max-height: 80px;
    overflow: hidden;
    font-size: 24px;
    font-weight: 700;
    color: #fff; }
  .homeyHL__wrap {
    margin-top: -50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .homeyHL__small {
    position: relative;
    background: var(--bg-agri);
    padding: 0 40px 20px;
    z-index: 1; }
    .homeyHL__small .homeyHL__img {
      height: 120px; }
    .homeyHL__small .homeyHL__item {
      width: calc(100% / 3);
      vertical-align: top;
      padding: 0 10px;
      display: inline-block; }
    .homeyHL__small .homeyHL__title {
      font-size: 16px;
      color: #fff; }
      .homeyHL__small .homeyHL__title:hover {
        text-decoration: underline; }
    .homeyHL__small .homey__subtitle {
      background: #7C9C5C;
      color: #fff; }
    .homeyHL__small .homey__date {
      display: block;
      color: #fff; }
    .homeyHL__small .homeyHL__box {
      padding: 10px 0; }
  .homeyHL__big {
    position: relative; }
    .homeyHL__big .homey__date {
      color: #fff; }
    .homeyHL__big .homeyHL__box {
      position: absolute;
      width: calc((100% / 3) * 2 - 23px);
      z-index: 1;
      bottom: 0;
      left: 0;
      padding: 30px 20px 70px 50px;
      background: rgba(18, 18, 18, 0.8);
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease; }
    .homeyHL__big .homeyHL__title {
      max-height: 95px; }
    .homeyHL__big .homey__subtitle {
      background: #7C9C5C;
      color: #fff; }

.topicHomey__wrap {
  background: var(--bg-white);
  border: 1px solid var(--bg-agri2);
  border-radius: 10px;
  margin-top: 10px;
  padding: 10px; }

.topicHomey__list {
  margin-bottom: 0;
  position: relative; }
  .topicHomey__list::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 10px;
    width: calc(100% - 20px);
    height: 1px;
    background: var(--br-list-lv2); }
  .topicHomey__list:last-child::before {
    background: transparent; }
  .topicHomey__list:hover a {
    color: #7C9C5C; }

.topicHomey__other {
  background: white; }
  .topicHomey__other a {
    color: #7C9C5C; }

.topicHomey__title {
  padding: 0 10px;
  font-size: 16px;
  font-weight: 500;
  overflow: hidden;
  height: auto;
  margin: 15px 0;
  color: var(--cl-main); }

.title {
  margin-top: 15px;
  border-bottom: none; }
  .title--kanal {
    text-align: center;
    margin: 0 0 15px; }
    .title--kanal .title__content {
      position: relative;
      display: inline-block;
      padding: 10px;
      font-size: 25px;
      background: var(--bg-main);
      letter-spacing: 5px;
      color: var(--cl-agri2); }
      .title--kanal .title__content::before {
        content: '';
        position: absolute;
        top: 50%;
        left: -20px;
        width: calc(100% + 40px);
        height: 3px;
        background: #D8B370;
        z-index: -1; }

.title__content {
  padding: 10px 0;
  font-family: "Roboto", sans-serif;
  letter-spacing: 3px;
  color: var(--cl-agri2);
  padding-bottom: 5px; }

.title--center:after,
.title__content:after {
  border-bottom: transparent; }

.title--belt {
  border-bottom: transparent; }

.title--belt .title__content {
  color: #fff; }

.title--big {
  margin-top: 0;
  padding: 0 0 10px; }

.button--title {
  color: #D8B370; }

.title--belt .button--title {
  color: #fff; }

.title--backdrop {
  background: #D8B370;
  margin-top: 40px; }
  .title--backdrop .title__content {
    color: white;
    padding-left: 20px;
    margin-bottom: 20px; }

.title .form__input {
  height: 30px;
  margin-top: 5px;
  border: 1px solid #a5a5a5; }

.homey__logo {
  display: inline-block;
  width: 183px;
  height: 45px; }
  .homey__logo img {
    height: 45px; }

.homey__date {
  display: block; }

.homey__subtitle {
  display: inline-block;
  padding: 3px 7px;
  margin-bottom: 10px;
  background: #7C9C5C;
  color: white;
  font-weight: 700; }
  .homey__subtitle.color--advertorial {
    background: #3CA5DD;
    color: white !important; }

.homey__title {
  font-weight: 700;
  font-size: 20px;
  padding-top: 30px;
  position: relative;
  max-height: 80px; }
  .homey__title::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 40px;
    height: 7px;
    background: #7C9C5C; }

.homey__header {
  background: var(--bg-agri);
  width: 1100px; }
  @media (min-width: 1100px) {
    .homey__header {
      width: 100%; } }
  .homey__header__wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

.homey__scroll {
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  -webkit-overflow-scrolling: touch; }

.homey__track {
  position: relative;
  padding: 0;
  overflow-x: scroll;
  -webkit-scroll-snap-type: x mandatory;
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory; }

.homey__subtitle {
  display: inline-block;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 1;
  color: white; }

.homey__date {
  font-size: 12px;
  line-height: 1;
  color: var(--cl-main); }

.homey__title {
  display: block;
  margin: 5px 0;
  white-space: normal;
  font-size: 20px;
  color: var(--cl-main);
  height: auto;
  max-height: 85px;
  overflow: hidden; }

.homey__link {
  display: block; }
  .homey__link:hover {
    color: #637c49; }

.homey__more {
  position: relative;
  padding: 12px 10px;
  text-align: center; }
  .homey__more > a {
    padding: 8px 15px;
    width: auto;
    display: inline-block;
    -webkit-box-shadow: 0px 3px 3px #000029;
    box-shadow: 0px 3px 3px #000029;
    background: #EFEFEF;
    text-transform: uppercase;
    letter-spacing: .8px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #7C9C5C; }
    .homey__more > a:hover {
      color: #fff;
      background: #7C9C5C; }

.homeyLatest {
  position: relative;
  padding: 10px 0; }
  .homeyLatest__item {
    position: relative;
    padding: 10px 0; }
  .homeyLatest__img {
    position: relative;
    float: left;
    width: 200px;
    margin: 0 20px 0 0; }
  .homeyLatest.cols {
    margin: 0 -10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    .homeyLatest.cols .homeyLatest__item {
      vertical-align: top;
      padding: 0 10px; }
    .homeyLatest.cols .homeyLatest__img {
      float: unset;
      width: 100%;
      height: 420px;
      overflow: hidden;
      margin: 0 0 5px; }
      .homeyLatest.cols .homeyLatest__img img {
        width: 100%; }
  .homeyLatest.col3 .homeyLatest__item {
    width: calc(100% / 3); }
  .homeyLatest.col3 .homey__title {
    font-size: 18px;
    max-height: none; }
  .homeyLatest.col3 .homeyLatest__img {
    height: 162px; }
  .homeyLatest.col2 .homeyLatest__item {
    width: calc(100% / 2); }
  .homeyLatest.col2 .homey__title {
    font-size: 20px;
    max-height: none; }
  .homeyLatest.col2 .homeyLatest__img {
    height: 240px; }
  .homeyLatest.col4 .homey__subtitle,
  .homeyLatest.col4 .homey__date {
    font-size: 11px; }
  .homeyLatest.col4 .homey__title {
    font-size: 16px;
    max-height: none; }
  .homeyLatest.col4 .homeyLatest__item {
    width: calc(100% / 4); }
  .homeyLatest.col4 .homeyLatest__img {
    height: 118px; }
  .homeyLatest--backdrop {
    position: relative; }
    .homeyLatest--backdrop.cols {
      margin-bottom: 20px; }
    .homeyLatest--backdrop::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 10px;
      width: calc(100% - 20px);
      height: 300px;
      background: var(--bg-agri);
      z-index: -1; }
    .homeyLatest--backdrop .homey__subtitle {
      background: white;
      color: #7C9C5C; }
      .homeyLatest--backdrop .homey__subtitle.color--advertorial {
        background: #3CA5DD; }
    .homeyLatest--backdrop .homey__title {
      color: var(--cl-main);
      padding: 0 0 15px;
      max-height: 92px;
      overflow: hidden; }
      .homeyLatest--backdrop .homey__title::before {
        content: none; }
    .homeyLatest--backdrop .homey__date {
      color: var(--cl-main); }
    .homeyLatest--backdrop .homey__link:hover {
      text-decoration: underline;
      color: var(--cl-homey2); }
    .homeyLatest--backdrop .homeyLatest__box {
      padding: 10px 20px; }
    .homeyLatest--backdrop--top {
      padding: 0px 20px; }
      .homeyLatest--backdrop--top.cols {
        margin-bottom: 50px; }
      .homeyLatest--backdrop--top::after {
        content: '';
        position: absolute;
        top: 0;
        left: 10px;
        width: calc(100% - 20px);
        height: 120px;
        background: #7C9C5C;
        z-index: -1; }
    .homeyLatest--backdrop .homeyLatest__item:last-child .homeyLatest__box {
      padding: 10px 20px 10px 0; }
  .homeyLatest--big {
    position: relative; }
    .homeyLatest--big .homey__subtitle {
      position: absolute;
      top: 20px;
      left: 20px;
      z-index: 1;
      font-size: 14px;
      padding: 8px 15px; }
    .homeyLatest--big .homeyLatest__box {
      position: absolute;
      left: 10px;
      bottom: 5px;
      width: 50%;
      z-index: 1;
      background: var(--bg-agri);
      padding: 25px; }
    .homeyLatest--big .homey__date {
      color: var(--cl-main); }
    .homeyLatest--big .homey__title {
      font-size: 22px;
      padding-top: 0;
      margin-top: 15px;
      color: var(--cl-main);
      max-height: 84px; }
    .homeyLatest--big .homey__title::before {
      background: transparent; }
    .homeyLatest--big .homey__link:hover {
      color: var(--cl-homey2);
      text-decoration: underline; }

.homey__menu {
  display: inline-block;
  position: relative;
  padding: 0 20px; }
  .homey__menu ul {
    position: relative; }
  .homey__menu li {
    display: inline-block; }
    .homey__menu li a {
      display: block;
      padding: 4px 8px;
      text-transform: uppercase;
      font-family: "Roboto Condensed", sans-serif;
      font-size: 13px;
      font-weight: 700;
      line-height: 1;
      color: var(--cl-main); }
      .homey__menu li a.active, .homey__menu li a:hover {
        color: var(--bg-agri-menu); }

.agriTag {
  margin: 12px; }
  .agriTag-item {
    color: var(--cl-main);
    padding: 8px 12px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
  .agriTag .pop-title {
    color: var(--cl-agri2);
    font-size: 16px;
    font-weight: bold;
    margin: 12px 0;
    padding: 12px 12px;
    border-top: 1px solid var(--br-list);
    border-bottom: 1px solid var(--br-list);
    margin-bottom: 20px; }

.trenWeek {
  position: relative;
  padding: 30px 15px;
  margin: 20px 0 10px; }
  .trenWeek:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 80%;
    top: 0;
    left: 0;
    background: var(--cl-tren);
    z-index: 1; }
  .trenWeek__header {
    position: relative;
    z-index: 2;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px 20px;
    margin: 0 auto 5px;
    width: 50%; }
    .trenWeek__header:after {
      content: '';
      position: absolute;
      width: 100%;
      top: 25%;
      left: 0;
      border-bottom: 1px solid #fff;
      z-index: -1; }
    .trenWeek__header span {
      display: inline-block;
      padding: 0 20px;
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      background: var(--cl-tren);
      letter-spacing: 3px;
      font-size: 20px;
      font-weight: 700;
      line-height: 1;
      color: #fff; }
  .trenWeek__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .trenWeek__item {
    width: 50%;
    position: relative;
    z-index: 2;
    margin: 0 10px; }
  .trenWeek__img {
    position: relative; }
    .trenWeek__img img {
      width: 100%; }
  .trenWeek__box {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 70px 20px 15px; }
    .trenWeek__box:after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background: -moz-linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
      background: -webkit-linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
      background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000), color-stop(50%, rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
      background: linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
      z-index: -1; }
  .trenWeek__title {
    margin: 5px 0;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    height: auto;
    max-height: 60px;
    overflow: hidden; }
  .trenWeek .tren__date {
    padding: 10px 0 5px;
    color: #fff; }

.theme--agri .kcm__stick {
  top: 210px; }

.theme--agri .kcm__stick--sticky {
  top: 210px;
  -ms-transform: translateY(-147px);
  /* IE 9 */
  -webkit-transform: translateY(-147px);
  /* Safari */
  transform: translateY(-147px); }

.theme--agri.page--read .kcm__stick {
  top: 165px; }

.theme--agri.page--read .kcm__stick--sticky {
  top: 165px;
  -ms-transform: translateY(-57px);
  /* IE 9 */
  -webkit-transform: translateY(-57px);
  /* Safari */
  transform: translateY(-57px); }

.theme--agri .title .form__select__wrap:after {
  top: 13px; }

.theme--agri:not(.page--read) .paging__link--active,
.theme--agri:not(.page--read) .paging__link:hover {
  background: #7C9C5C;
  border: 1px solid #7C9C5C; }

.theme--agri .flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.theme--agri .breadcrumb__item {
  color: #7C9C5C; }

.theme--agri .breadcrumb::after {
  color: #7C9C5C; }

.theme--agri .read__content a.inner-link-baca-juga,
.theme--agri .read__content a.inner-link-tag {
  color: var(--cl-agri2) !important; }

.theme--agri .title .comment__counter {
  letter-spacing: initial; }

.homey__subtitle.color--sponsored,
.homey__subtitle.color--brandzview,
.homey__subtitle.color--advertorial {
  background: #3CA5DD;
  color: #fff !important; }

.homeyHL__img,
.homeyLatest__img,
.homeyWeek__img {
  position: relative;
  padding-top: calc(2 / 3 * 100%);
  overflow: hidden;
  background-color: var(--bg-gray-med); }
  .homeyHL__img img,
  .homeyLatest__img img,
  .homeyWeek__img img {
    position: absolute;
    max-width: none;
    width: 100%;
    height: auto;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -50%);
    /* Safari */
    transform: translate(-50%, -50%);
    z-index: 2;
    -webkit-filter: var(--img-filter);
    filter: var(--img-filter); }

.homeyHL__small .homeyHL__img {
  padding-top: calc(3 / 5 * 100%); }

.homeyLatest__img {
  width: 227px;
  padding-top: calc(2 / 3 * 227px); }

.homeyLatest__flat .homeyLatest__img {
  width: 100%;
  padding-top: calc(2 / 3 * 100%); }

.homeyHL__small,
.homeyHL__big .homeyHL__box,
.homeyWeek__box {
  z-index: 2; }

.homeyLatest.homeyLatest--big.cols .homeyLatest__item {
  width: 100%; }

.homeyLatest.homeyLatest--big.cols .homeyLatest__img {
  height: auto;
  padding-top: calc(2 / 3 * 640px); }

.homeyLatest--big .homeyLatest__box,
.homeyLatest--big .homey__subtitle {
  z-index: 3; }

.theme--agri .trenWeek:after,
.theme--agri .trenWeek__header span {
  background: var(--bg-agri); }

.theme--agri .homey__menu li a {
  color: #fff; }

.theme--agri .tren__subtitle {
  background: var(--bg-agri); }

.tren {
  position: relative;
  background: #fff; }
  .tren__logo {
    position: relative;
    background: var(--bg-tren);
    padding: 7px 10px;
    height: 45px; }
    .tren__logo span {
      display: inline-block;
      position: relative;
      letter-spacing: 5px;
      font-size: 31px;
      font-weight: 700;
      line-height: 1;
      color: #fff; }
      .tren__logo span img {
        position: absolute;
        height: 19px;
        right: -15px;
        top: 4px;
        -webkit-filter: var(--img-grayscale);
        filter: var(--img-grayscale); }
  .tren__title {
    border-bottom: none;
    margin: 0;
    text-transform: uppercase;
    padding: 5px 0; }
    .tren__title > span {
      display: inline-block;
      padding: 10px 0;
      letter-spacing: 4px;
      font-size: 20px;
      font-weight: 700;
      line-height: 1;
      color: #1FB9E1; }
  .tren__scroll {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    -webkit-overflow-scrolling: touch; }
  .tren__track {
    position: relative;
    padding: 0 5px;
    overflow-x: scroll;
    -webkit-scroll-snap-type: x mandatory;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory; }
  .tren__subtitle {
    display: inline-block;
    background: #1FB9E1;
    padding: 4px 5px;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1;
    color: var(--cl-white); }
    .tren__subtitle.color-branzview {
      background: #f5f5f5; }
    .tren__subtitle.color-advertorial {
      background: #f5f5f5; }
  .tren__date {
    padding: 10px 0;
    font-size: 13px;
    line-height: 1;
    color: var(--cl-main); }
  .tren__link {
    display: block; }

.trenHL {
  position: relative;
  padding: 0 0 20px;
  background: var(--bg-white); }
  .trenHL__img {
    position: relative; }
    .trenHL__img img {
      width: 100%; }
  .trenHL__box {
    position: relative; }
  .trenHL__title {
    margin: 5px 0;
    white-space: normal;
    height: auto;
    max-height: 80px;
    overflow: hidden;
    font-size: 24px;
    font-weight: 700;
    color: var(--cl-white); }
  .trenHL__wrap {
    margin-top: -50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .trenHL__small {
    position: relative;
    background: var(--cl-tren);
    padding: 0 40px 20px;
    z-index: 1; }
    .trenHL__small .trenHL__img {
      overflow: hidden; }
    .trenHL__small .trenHL__item {
      width: calc(100% / 3);
      vertical-align: top;
      padding: 0 10px;
      display: inline-block; }
    .trenHL__small .trenHL__title {
      font-size: 16px; }
      .trenHL__small .trenHL__title:hover {
        text-decoration: underline; }
    .trenHL__small .tren__subtitle {
      background: #fff;
      color: #1FB9E1; }
    .trenHL__small .tren__date {
      padding: 8px 0 5px; }
    .trenHL__small .trenHL__box {
      padding: 10px 0; }
  .trenHL__big {
    position: relative; }
    .trenHL__big .tren__date {
      color: #fff; }
    .trenHL__big .trenHL__box {
      position: absolute;
      width: calc((100% / 3) * 2 - 23px);
      z-index: 1;
      bottom: 0;
      left: 0;
      padding: 30px 20px 70px 50px;
      background: rgba(0, 0, 0, 0.5);
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease; }
      .trenHL__big .trenHL__box:hover {
        background: rgba(0, 0, 0, 0.7); }
    .trenHL__big .trenHL__title {
      max-height: 95px; }

.trenLatest {
  position: relative;
  padding: 10px 0; }
  .trenLatest__img {
    float: left;
    margin-right: 20px;
    position: relative;
    width: calc(100% / 3 - 20px); }
    .trenLatest__img img {
      width: 100%; }
    .trenLatest__img .jeo__logo__article img {
      width: auto; }
  .trenLatest__title {
    padding-top: 15px;
    position: relative;
    white-space: normal;
    font-size: 20px;
    font-weight: 700;
    color: var(--cl-main);
    height: auto;
    max-height: 93px;
    overflow: hidden; }
    .trenLatest__title:after {
      content: '';
      position: absolute;
      width: 25px;
      border-bottom: 6px solid #1FB9E1;
      left: 0;
      top: 2px; }
  .trenLatest__item {
    position: relative;
    padding: 15px 0; }
    .trenLatest__item:first-child {
      padding: 0 0 15px; }
  .trenLatest__flat {
    position: relative;
    margin: 0 -15px;
    padding: 30px 0; }
    .trenLatest__flat .trenLatest__item {
      display: inline-block;
      padding: 0 15px;
      vertical-align: top; }
    .trenLatest__flat .trenLatest__img {
      float: unset;
      width: 100%;
      height: auto; }
    .trenLatest__flat .trenLatest__box {
      padding: 10px 0;
      position: relative; }
    .trenLatest__flat .tren__date {
      padding: 8px 0; }
  .trenLatest__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .trenLatest__wrap.col2 .trenLatest__item {
      width: calc(100% / 2); }
    .trenLatest__wrap.col2 .trenLatest__title {
      font-size: 18px;
      max-height: none; }
    .trenLatest__wrap.col3 .trenLatest__item {
      width: calc(100% / 3); }
    .trenLatest__wrap.col3 .trenLatest__title {
      font-size: 16px;
      max-height: none; }

.trenWeek {
  position: relative;
  padding: 30px 15px;
  margin: 20px 0 10px; }
  .trenWeek:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 80%;
    top: 0;
    left: 0;
    background: var(--cl-tren);
    z-index: 1; }
  .trenWeek__header {
    position: relative;
    z-index: 2;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px 20px;
    margin: 0 auto 5px;
    width: 50%; }
    .trenWeek__header:after {
      content: '';
      position: absolute;
      width: 100%;
      top: 25%;
      left: 0;
      border-bottom: 1px solid #fff;
      z-index: -1; }
    .trenWeek__header span {
      display: inline-block;
      padding: 0 20px;
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      background: var(--cl-tren);
      letter-spacing: 3px;
      font-size: 20px;
      font-weight: 700;
      line-height: 1;
      color: #fff; }
  .trenWeek__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .trenWeek__item {
    width: 50%;
    position: relative;
    z-index: 2;
    margin: 0 10px; }
  .trenWeek__img {
    position: relative; }
    .trenWeek__img img {
      width: 100%; }
  .trenWeek__box {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 70px 20px 15px; }
    .trenWeek__box:after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background: -moz-linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
      background: -webkit-linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
      background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000), color-stop(50%, rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
      background: linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
      z-index: -1; }
  .trenWeek__title {
    margin: 5px 0;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    height: auto;
    max-height: 60px;
    overflow: hidden; }
  .trenWeek .tren__date {
    padding: 10px 0 5px;
    color: #fff; }
